Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
propertyresourcebundle.h File Reference

## Classes
class | PropertyResourceBundle
| PropertyResourceBundle is a concrete subclass of ResourceBundle that manages resources for a locale using a set of static strings from a property file. More...

## Namespaces
| log4cxx
| log4cxx::helpers

## Functions
| LOG4CXX_PTR_DEF (PropertyResourceBundle)